[Main]
AppExe=F:\下载好的\2\三国群英传1\三国群英传1\SANGO.exe
AppName_Chs=三国群英传1
OrgExe=SANGO
Params=
ServerPath=下载好的\2\
Cmd=0
Encode=1
RunFlag=1
OutDir=E:\Release\${__DATE__}\下载好的\2\
[Settings]
FileExt=
Loader=1
Inno=1
